/**
Theme Name: Astra Child
Author: Alphaweb
Author URI: https://www.alphaweb.dk
Description: Child theme for Astra elementor theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.ast-right-sidebar #primary {
  border: none !important;
}

.ast-right-sidebar #secondary {
  border: none !important;
}

.woocommerce-MyAccount-content > p:first-of-type {
  padding: 10px;
  background-color: #f4f4f4;
  border-radius: 5px;
  margin-bottom: 14px;
  font-size: 14px;
}

.woocommerce-account .woocommerce-Address {
  width: 100% !important;
}

/** 
 *  Featured products images hard crop
 */
.featured-product-image img {
  max-height: 250px !important;
  width: auto !important;
}

/**
 *  Custom elementor styling elements
 */
.entry-content p {
  margin-bottom: 10px !important;
}

.thwepof-input-field {
  border-radius: 5px !important;
  border-color: #333333 !important;
}

.thwepo-extra-options {
  font-family: "Poppins", sans-serif !important;
  padding-bottom: 10px !important;
}

.woocommerce-page .ast-container {
    max-width: 100%!important;
}

.woocommerce th, td {
	font-family: 'Poppins', sans-serif!important;
}

.woocommerce .button {
	font-family: 'Poppins', sans-serif!important;
	font-weight: 500!important;
}

.woocommerce .cart_totals h2 {
	font-family: 'Poppins', sans-serif!important;
	font-weight: 500!important;
	font-size: 20px!important;
}

.wc-block-components-notice-banner__content {
  font-family: 'Poppins', sans-serif!important;
  font-size: 18px!important;
}

.return-to-shop a {
  border-radius: 5px!important;
}

.woocommerce .coupon button {
  border-radius: 5px!important;
}

.woocommerce .actions button {
  border-radius: 5px!important;
}

.wc-proceed-to-checkout a {
  border-radius: 5px!important;
}

.cart_totals td, label {
  font-family: 'Poppins', sans-serif!important;
  font-size: 14px!important;
}

.woocommerce > .variation > dt, p {
  font-family: 'Poppins', sans-serif!important;
  font-size: 14px!important;
}

.woocommerce-checkout-review-order-table .variation {
  display: none!important;
}

.woocommerce-billing-fields h3 {
  font-family: 'Poppins', sans-serif!important;
  font-size: 16px!important;
}

.woocommerce-additional-fields h3 {
  font-family: 'Poppins', sans-serif!important;
  font-size: 16px!important;
}

#order_review_heading {
  font-family: 'Poppins', sans-serif!important;
  font-size: 16px!important;
}

.woocommerce-checkout-review-order-table th, td {
  font-family: 'Poppins', sans-serif!important;
  font-size: 14px!important;
}

.woocommerce .place-order button {
  margin-top: 10px!important;
  border-radius: 5px!important;
}

.xlwcty_thankyou header {
  display: none!important;
}

.woocommerce-orders-table__cell-order-actions a {
  border-radius: 5px!important;
}

.woocommerce-order-details__title {
  font-family: 'Poppins', sans-serif!important;
  font-size: 20px!important;
  font-weight: 500!important;
}

.woocommerce-customer-details h2 {
  font-family: 'Poppins', sans-serif!important;
  font-size: 20px!important;
  font-weight: 500!important;
}

.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
  font-size: 14px!important;
}

.astra-shop-thumbnail-wrap {
  padding: 40px!important;
  background-color: #FBF7EE!important;
  margin-bottom: 20px!important;
}

.mobile-menu-overlay {
  height: 100vh!important;
  width: 100%!important;
  background-color: #303030!important;
  opacity: 0.8!important;
  position: fixed!important;
  top: 0;
  left: 0;
  z-index: 99;
}

.mobile-menu-container {
  position: fixed!important;
  top: 0;
  left: 0;
  z-index: 10000000;
  width: 80%;
  height: 100vh;
  background-color: #fff;
  padding: 20px;
  opacity: 1!important;
}

.woocommerce .elementor-widget-sidebar .wc-block-product-categories-list li {
  font-family: 'Poppins', sans-serif!important;
  font-size: 14px!important;
  margin-bottom: 5px!important;
  color: #333333!important;
  opacity: 0.8!important;
}

.wc-block-product-categories-list-item-count {
  font-size: 10px!important;
  opacity: 0.8!important;

}

.woocommerce .elementor-widget-sidebar .wc-block-product-categories-list li:hover {
  opacity: 1!important;
}

.woocommerce .elementor-widget-sidebar .wc-block-product-categories-list li:hover .wc-block-product-categories-list-item-count {
  opacity: 1!important;
}

.woocommerce .elementor-widget-sidebar .wc-block-product-categories-list li a {
  color: #333333!important;
  opacity: 0.8!important;
}

.woocommerce .elementor-widget-sidebar .wc-block-product-categories-list li a:hover {
  opacity: 1!important;
}

.woocommerce .wp-block-search__button {
  border-radius: 5px!important;
}

.woocommerce .single-product .woocommerce-Price-amount {
  font-size: 25px!important;
}


@media (max-width: 768px) {
  .elementor-301174 .elementor-element.elementor-element-07f0b6b {
    width: 100% !important;
  }

  .single_add_to_cart_button {
    margin-left: 0px !important;
  }

  .woocommerce div.product form.cart .button.single_add_to_cart_button {
    width: auto!important;
  }

  .wc-block-components-notice-banner__content {
    font-family: 'Poppins', sans-serif!important;
    font-size: 14px!important;
  }
}
